.rightPane .containerWidth {
	width: 300px;
}

.tab2584 .rightPane,
.tab2584 .rightPane .containerWidth {
	width: 320px;
}

.featureSection {
	overflow: visible;
}

.headerSection {
	background-image: url(images/skin/header-background.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 225px;
	padding: 0;
}

.featurePane {
	height: 350px;
}

#logo {
	position: relative;
	top: 0;
	left: 0;
	margin-top: 64px;
	margin-left: 66px
}

.searchBoxSection {
	/*display: none;*/
}

#Body {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

li.nav_rootItem {
	font-weight: bold;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

h1,h2,.contentSection h1,.contentSection h2 {
	font-family: "Trebuchet MS", Helvetica, sans-serif
}

.headerPane {
	position: absolute;
	right: 27px;
	bottom: 27px;
	padding-top: 90px;
	padding-left: 160px;
	background-image: url(images/skin/strapline.png);
	background-position: right top;
	background-repeat: no-repeat;
	top: auto;
}

.newsletter-title {
	background-color: #b2b2b2;
	background-image: url(images/skin/guide-background.png);
	background-repeat: repeat-x;
	background-position: left top;
	color: #fff;
	text-align: center;
	padding: 20px;
}

/* home links */
.homeLinkGrid {
margin-right: -25px;
}
.homeLinkGrid .homeLinkGridItem {
	float: left;
	margin: 0 25px 45px 25px;
}

.homeLinkGrid a.homeLinkGridItemLink {
	display: block;
	width: 196px;
	height: 258px;
		background-position: left top;
	background-repeat: no-repeat;
	background-color: #f6f6f4;
	padding: 0 2px 0 212px;
	text-decoration: none;	
	max-width: 100%;
}

.homeLinkGrid a.homeLinkGridItemLink p,
.homeLinkGrid a.homeLinkGridItemLink h2 {
	color: #aeadad !important;
}

.homeLinkGrid a.homeLinkGridItemLink h2 {
	font-size: 30px;
	line-height: 33px;
	background-image: url(homepage/icon.png);
	background-repeat: no-repeat;
	background-position: left 47px;
	padding-top: 90px;
}

.homeLinkGrid a.homeLinkGridItemLink p {
font-size: 12px;
padding-right: 25px;
}

@media only screen and (max-width: 960px) {
	.homeLinkGrid .homeLinkGridItem {
		float: left;
		margin: 20px 10px 20px 0;
	}
}

@media only screen and (max-width: 720px) {
	.headerPane {		
		padding-top: 0;
		padding-left: 0;
		background-image: none;
	}
}

@media only screen and (max-width: 400px) {
	.homeLinkGrid a.homeLinkGridItemLink {
		padding-left: 100px;
		background-position: -112px top;
	}
}

/**** COLOUR ****/
h1, .contentSection h1 a,
h2, .contentSection h2 a,
h3, .contentSection h3 a,
h4, .contentSection h4 a,
.mainContentZone p b, .mainContentZone p strong,
.contentSection a,
.contentSection a:visited,
.contactFormPane A.CommandButton:link {
 	color: #126470; /* theme colour */
}

.contactFormPane a.UDT_Default,
.nav_subItemHover,
.nav_rootCurrent a,
.nav_rootHover a
{
    background-color: #b6b6b6; /* theme colour */	
}

.contactFormPane A.CommandButton:hover,
.contentSection a:hover,
.subNavHeading,
.subNav li.navLinkSelected a  {
	color: #0e505a; /* darker */
}

.contactFormPane a.UDT_Default,
.contactFormPane 
{
    border-color: #0e505a !important; /* darker */
}

.nav_subMenu,
.nav_subMenu li {    	    
	border-color: #0c4048; /* very dark (about 30%) */
}

.views-nivo-slider-view {
width: 960px;
height: 300px;
}

#dnn_FeaturePane table {
width: 100%;
}
